# System
export LOCAL_BIN="$HOME/.local/bin"

# Volta
export VOLTA_HOME="$HOME/.local/share/volta"

# NPM
export npm_config_cache="$HOME/.cache/npm"
export npm_config_prefix="$HOME/.local/share/npm"
export npm_config_userconfig="$HOME/.config/npmrc"
export npm_config_loglevel="verbose"
export npm_config_log="$HOME/.local/share/npm/logs"

# Jetbrains Toolbox
export JETBRAINS_TOOLBOX_HOME="/home/snoweuph/.local/share/JetBrains/Toolbox"

# Go
export GOPATH=~/.local/share/go
export GOBIN=$GOPATH/bin

# Rust
export CARGO_HOME=$HOME/.local/share/cargo
export RUSTUP_HOME=$HOME/.local/share/rustup

# Php
export COMPOSER_HOME=$HOME/.local/share/composer

export PATH="$PATH:$LOCAL_BIN:$VOLTA_HOME/bin:$GOBIN:$CARGO_HOME/bin:$COMPOSER_HOME/vendor/bin:$JETBRAINS_TOOLBOX_HOME/scripts:$"


# ROCM - RX 6650 XT
export HSA_OVERRIDE_GFX_VERSION=10.3.0

# Just
export JUST_UNSTABLE=1

# Less Paging
export LESS='-R --mouse'
